/*
 * This file will hold styles that are loaded using the same media query as the normal grid.
 */
/*
 * If you are using the default media queries provided by Omega, these styles will also
 * *  apply to the widescreen layout unless they are overridden by the widescreen styles.
 */
.navigation {
  margin-top: 80px; }
  .navigation .responsive-menus-simple {
    background: none !important; }
    .navigation .responsive-menus-simple a {
      color: #40ae49 !important; }

  #zone-product .region-products {
    height: 510px;
        /*
     * *
     * * Horizontal Buttons
     */ }
    #zone-product .region-products .views-field-field-carousel-image {
      width: 290px;
      height: 420px;
      overflow: hidden; }
    #zone-product .region-products .jcarousel-prev-horizontal {
      left: 35%; }
    #zone-product .region-products .jcarousel-next-horizontal {
      right: 35%; }

  .not-front #zone-content {
    padding-top: 580px; }

.field-name-page-banner {
  height: 500px; }
    .field-name-page-banner .page-title h1 {
      height: 500px; }

#block-block-5 {
  height: 500px; }
    #block-block-5 .page-title h1 {
      height: 500px; }

    #block-views-recipes-block .views-row .views-field-field-range-image {
      width: 462px;
      height: 462px;
      position: absolute; }
    #block-views-recipes-block .views-row .views-field-nothing {
      width: 422px;
      height: 462px;
      vertical-align: middle; }

#block-views-recipes-block-1 {
    /*
   * *
   * * Horizontal Buttons
   */ }
      #block-views-recipes-block-1 .jcarousel-container li .views-field-field-range-image {
        width: 294px;
        height: 294px; }
  #block-views-recipes-block-1 .jcarousel-prev-horizontal {
    left: -50px; }
  #block-views-recipes-block-1 .jcarousel-next-horizontal {
    right: -50px; }

    .node-type-recipes .flexslider img {
      max-width: 100%; }
  .node-type-recipes .field-name-share-this {
    top: 575px; }
    .node-type-recipes .field-name-share-this.fixed {
      top: 248px; }

    .page-node-14 #block-system-main .contact {
      float: left;
      width: 40%;
      text-align: left; }
    .page-node-14 #block-system-main .map {
      float: right;
      width: 55%;
      margin-right: 20px; }

